@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
}
main{
    padding-top: 100px;
}

#paralelograms {
    margin-top: 10%;
    width: 100%;
}

#underline{
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 4px;
}

.texts{
    max-width: 200px;
    margin: 50px auto;
    text-align: center;

    h2{
        font-size: 1.6em;
        font-weight: 200;
        color: #05466C;
        line-height: 1.5em;
    }

    section{
        margin: 60px 0;
    }

    #small-text{
        font-size: 0.9em;
    }
}

.pictures{
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    max-width: 300px;

    .pictures-container{
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 20px;
        width: 100%;
    }
}
